Bug 152593 - Missing pwc in kernel-2.6.11-1.7_FC3
Summary: Missing pwc in kernel-2.6.11-1.7_FC3
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-30 16:13 UTC by Gérard Milmeister
Modified: 2015-01-04 22:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-22 06:21:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gérard Milmeister 2005-03-30 16:13:47 UTC
Is there a reason why pwc.ko is missing in the 2.6.11 kernel. It has been
present  in the previous kernels (except kernel-2.6.9-1.667).


Note You need to log in before you can comment on or make changes to this bug.